Autor Zpráva
Enko
Profil
Ahoj,
kdo máte Prestashop s tímto modulem, důrazně doporučuji ho aktualizovat na verzi minimálně 1.9.0. Jinak se vystavujete riziku zneužití pro odesílání desetitisíce spamů právě přes zranitelnost v tomto modulu. Více píšu zde: www.tomasbenda.cz/2016/10/08/prestashop-modul-send-to-friend-umoznuje-utocnikum-posilat-spam

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: